Subject: Re: Wind Chimes

From: [email-masked] (Bri Gipson)
Date: 11 Dec 1994 05:12:23 GMT

John f Gorman Jr ([email-masked]) wrote:
: I don't know about lengths or diameters of tubes...
: but I do know.. that the most pleasant windchimes I hear are in the pentatonic
: scale... that is the five note scale that what we think of as oriental music 
: uses...
: The reason I might suggest the Pentatonic scale... is because No combinations
: of the notes in this scale are dissonant... 
: so no matter what tubes get hit, they sound good... or more importantly..
: don't sound bad.

: Just my Two pennies :)

: -- 

: Though he be silly... you gotta love the poor sap! heheh
: "how do you use this dang thing?"
: -John Gorman,